.accordion {
  --bs-accordion-border-color: #fff;
  --bs-accordion-body-padding-x: 0;
}

.col-product-info {
  padding: 24px 28px;
  border-radius: 2px;
}

.product-main-title {
  margin-bottom: 24px;
}
.product-share-title {
  color: #36393e;
  font-size: 20px;
  font-weight: 900;
  line-height: 25.2px;
}

.product-details-wrapper {
  gap: 62px;
}
@media (max-width: 767px) {
  .product-details-wrapper {
    gap: 0px;
  }
  .product-main-title {
    margin-bottom: 16px;
  }
  .col-product-info {
    padding: 12px;
    margin-top: 16px;
  }

  .image-link {
    /* padding-inline: 30px;
      max-height: 264px;
      background-color: white;
      border-radius: 8px; */
  }

  .products-details-page .lg-thumbs {
    gap: 1px;
    margin: 0;
  }

  .products-details-page .lg-thumbs .col-3 {
    padding: 8px;
    border-radius: 4px;
    min-width: 64px;
    background-color: white;
    border: 1px solid #e4ecfd;
  }
}

/* Price and review */
.product-formatted-price {
  font-size: 36px;
  font-weight: 900;
  line-height: 24px;
}
.product-formatted-price-old {
  color: #ea4e8d;
  font-size: 24px;
  font-weight: 900;
  line-height: 24px;
}

.product-formatted-price-discount {
  color: #d92c20;
  text-align: right;
  font-family: var(--font-family-secondary);
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 19px;
  border-radius: 8px;
  background: #fee4e2;
  backdrop-filter: blur(2px);
  display: block;
  padding: 4px 10px;
}

@media (max-width: 767px) {
  .product-formatted-price {
    font-size: 24px;
  }
  .product-formatted-price-old {
    font-size: 18px;
  }
}

.product-card-rating-count {
  color: #707070;
  font-size: 16px;
  font-weight: 900;
  line-height: 16px;
}

/* Loyalty points product*/

.loyalty-points-products-section {
  display: flex;
  gap: 15px;
  flex-direction: row-reverse;
  justify-content: start;
  padding: 12px !important;
  line-height: 20px !important;
  font-weight: 900 !important;
  border-color: var(--secondary-color) !important;
  margin-bottom: 12px;
}

@media (max-width: 578px) {
  .loyalty-points-products-section {
    gap: 12px;
  }
}

.loyalty-points-rewards {
  display: flex;
  gap: 8px;
  flex-direction: row-reverse;
  margin: 0 !important;
  font-size: 12 !important;
  font-weight: 500 !important;
}

.loyalty-points-rewards span:nth-child(2) {
  display: none;
}

#noCustomerCalculatedValue,
#noCustomerCalculatedPoints {
  font-size: 18 !important;
  font-weight: 900 !important;
}

#noCustomerCalculatedValue {
  color: var(--secondary-color);
}

/* Custom input */

#headingOne button {
  color: #36393e;
  background-color: transparent;
  font-size: 20px;
  font-weight: 900;
  line-height: 12px;
}

@media (max-width: 768px) {
  #headingOne {
    display: none;
  }
}
.file-label {
  width: 100%;
  position: relative;
}

.file-label span[data-hint-text] {
  display: inline-block;
  max-width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: middle;
  font-size: 14px;
  font-weight: normal;
  margin: 0 !important;
}

.file-label button {
  font-size: 12px;
  font-weight: 500;
  color: #808080;
  padding: 0;
}

.file-label button::after {
  font-size: 18px;
  color: var(--product-button-text-color, white);
  position: absolute;
  height: 44px;
  top: 44%;
  transform: translateY(-50%);
  background: var(--product-button-background-color, var(--secondary-color));
  padding: 0 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 2px;
}

.file-label button::after {
  content: "Attach ";
  left: auto;
  right: -7px;
}

/* @media (max-width:767px){
     .file-label button::after {
     top: 57%;
     }
 }
  */
[dir="rtl"] .file-label button::after {
  content: "ارفق";
  right: auto;
  left: -7px;
}

.c-product-description + p {
  font-size: 16px;
}

@media (max-width: 767px) {
  .c-product-description + p {
    font-size: 14px;
  }

  .review-base-on-text {
    font-size: 12px;
  }
}

.slick-dots li button:before {
  font-size: 16px;
  top: -45px;
}

.c-form-container .form-group {
  margin: 0;
}
.c-form-container .form-group input {
  background-color: white !important;
}
.c-form-container .product-custom-user-option-fields {
  min-width: 400px;
}
.c-form-container {
  display: grid;
  grid-template-columns: repeat(2, minmax(48%, 1fr));
  gap: 23px;
}

@media (max-width: 767px) {
  .c-form-container {
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
  }
}

#product-custom-user-option-fields .form-group label {
  font-size: 18px;
  font-weight: 900;
  border: none;
  color: var(--text-color-primary);
}

.custom-field-separator {
  display: none;
}

.products-details-page .input-text input,
.products-details-page select,
.products-details-page .form-control {
  height: 52px;
  font-size: 16px;
  font-weight: 900;
  padding-inline: 12px;
}

.form-control span[id^="file-name"] {
  font-size: 16px;
}

.products-details-page .input-label span span,
.form-group label span span {
  font-size: 18px;
  font-weight: 900;
  color: var(--text-color-primary);
}

@media (max-width: 767px) {
  .products-details-page .input-text input,
  .products-details-page select,
  .products-details-page .form-control span[id^="file-name"] {
    font-size: 18px;
  }
  .products-details-page .input-label span span,
  .form-group label span span {
    font-size: 20px;
    font-weight: 900;
    color: var(--text-color-primary);
  }
}

.btn-add-to-cart,
.btn-send-notify {
  font-size: 24px;
  font-weight: 900;
  line-height: 36px;
  background-color: var(
    --product-button-background-color,
    var(--background-primary-color)
  );
  color: var(--product-button-text-color, var(--text-white));
  width: 100%;
}

.notify-felids {
  align-items: center;
  gap: 49px;
}

@media (max-width: 767px) {
  .notify-felids {
    align-items: center;
    gap: 16px;
  }
}
.btn-send-notify {
  padding: 12px 44px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.c-notify-title {
  font-size: 20px;
  font-weight: 900;
  line-height: 24px;
  margin-bottom: 16px;
}

.form-notify-me {
  padding: 14px 20px;
  border: 1px solid #b7b7b7;
}
@media (max-width: 767px) {
  .form-notify-me {
    padding: 12px;
  }
}
.notify-container input {
  height: 48px;
  font-size: 14px;
  font-weight: 900;
  padding-inline: 12px;
}

.notify-label {
  font-size: 16px;
  font-weight: 900;
  margin-bottom: 16px;
}

/* Review details */

.card-review {
  border: none;
}

.icon-account_circle,
.user-review-date {
  display: none;
}

/* ///////////////////////////////////////////////////////// */

.questions-card-preview {
  padding: 0;
  border-radius: 2px;
}
.description-title {
  font-size: 20px;
  font-weight: 400;
  color: var(--text-color-primary);
}
.questions-card-preview .question-box {
  margin-bottom: 24px;
}
.questions-card-preview .question-box .question {
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 20px;
  color: #36393e;
  margin-bottom: 24px;
}

.answer {
  color: #36393e;
  font-size: 18px;
  font-weight: 900;
  line-height: 140%;
}

@media (max-width: 768px) {
  .questions-card-preview .question-box .question {
    font-size: 12px;
    line-height: 20px;
  }
  .questions-card-preview .question-box {
    margin-bottom: 12px;
  }
  .answer {
    font-size: 12px;
    font-weight: 900;
    line-height: 20px;
  }
}
.customer-name {
  color: #36393e !important;
  font-size: 20px !important;
  font-style: normal !important;
  font-weight: 900 !important;
  line-height: normal !important;
  margin: 0 !important;
  padding-block: 16px !important;
}

@media (max-width: 767px) {
  .customer-name {
    font-size: 12px;
    line-height: 20px;
    padding-block: 10px !important;
  }
}

.questions-card-preview {
  margin: 0;
  margin-bottom: 12px;
}
.add-question-title {
  margin-bottom: 24px;
}

.review-and-questions-container {
  padding: 23px 20px;
}

.review-and-questions-container .accordion-item .accordion-button {
  font-size: 30px;
  font-weight: 900;
  line-height: 12px;
  background-color: transparent;
}

.accordion-button:not(.collapsed) {
  color: var(--secondary-color);
}

@media (max-width: 767px) {
  .review-and-questions-container {
    padding: 5px 5px;
  }
  .review-and-questions-container .accordion-item .accordion-button {
    font-size: 20px;
    line-height: 12px;
  }
}

.review-header-container {
  border-radius: 2px;
  background: #f4f1fe;
  padding: 12px 24px;
  margin-top: 38px;
  margin-bottom: 24px;
}

.rating-average {
  font-size: 50px;
  line-height: 75px;
  font-weight: 900;
  margin: 0px;
}

.review-base-on-text {
  color: #36393e;
  font-size: 20px;
  font-weight: 900;
  line-height: 150%;
}

.card-rate-comment {
  margin-bottom: 24px;
  margin-top: 12px;
}

@media (max-width: 767px) {
  .review-header-container {
    padding: 12px;
    margin-top: 21px;
    margin-bottom: 16px;
  }
  .review-base-on-text {
    font-size: 16px;
  }
  .card-rate-comment {
    margin-bottom: 12px;
    margin-top: 12px;
  }
}

.add-review-btn,
#addQuestionButton {
  border: none;
  color: #fff;
  font-size: 20px;
  font-weight: 900;
  letter-spacing: 0.3px;
  display: flex;
  padding: 8px 17px;
  justify-content: center;
  align-items: center;
  background-color: var(--background-primary-color);
}

.addQuestionButtonNotEmpty {
  border: none !important;
  font-size: 20px !important;
  font-weight: 900 !important;
  letter-spacing: 0.3px !important;
  display: flex !important;
  padding: 8px 17px !important;
  justify-content: center !important;
  align-items: center !important;
  background-color: transparent !important;
  color: var(--secondary-color) !important;
}

.addQuestionButtonNotEmpty:hover {
  color: #fff !important;
  background-color: var(--background-primary-color) !important;
}

#addQuestionButton {
  padding: 6px 8px;
  gap: 10px;
}

.card-name-customer {
  color: #36393e;
  font-size: 24px;
  font-weight: 900;
}

.button-box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.button-box button {
  color: #fff;
  background-color: var(--background-primary-color);
}

/* Colors and sizes */

.boxes {
  gap: 16px;
}
.c-colors-sizes-title {
  font-size: 20px;
  font-weight: 900;
  line-height: 18px;
  display: block;
  margin-bottom: 8px;
}

.boxes button {
  font-size: 18px;
  font-weight: 900;
  line-height: 20px;
  color: #36393e;
  height: 44px;
  width: 102px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  border: 1px solid #e4ecfd;
}
.boxes button span.color {
  font-size: 10px;
  height: 16px;
  width: 16px;
  background-color: rgb(61, 61, 61);
  line-height: 31px;
  display: block;
  border-radius: 2px;
  pointer-events: none;
}

.boxes button.size.selected,
.boxes button.color-container.selected,
.products-details-page .lg-thumbs .col-3.selected {
  color: var(--secondary-color);
  border-color: var(--secondary-color);
}

.metafields {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
  background-color: #ffca00;
  padding: 12px;
  border-radius: 2px;
}

.metafields .metafields-item {
  margin-bottom: 0;
  color: white;
  text-align: center;
  font-size: 18px;
  width: 80%;
  margin-inline: auto;
}

.metafields .metafields-item::after {
  content: "";
}

@media (max-width: 768px) {
  .metafields .metafields-item {
    width: 95%;
  }
}

.metafields .metafields-item .item-name,
.metafields .metafields-item .item-content {
  font-size: 18px;
  color: white;
}

.metafields .metafields-item:first-child .item-name {
  display: none;
  font-size: 18px;
}
.metafields .metafields-item:first-child {
  grid-column: 1 / -1;
  grid-row: 2;
  font-size: 0;
  border-top: 1px solid #ffffff;
}

.metafields .metafields-item:nth-child(2) {
  border-inline-end: 1px solid #ffffff;
  padding-inline-end: 5px;
  width: 100%;
}
